Bug 10303 - fix for gcc-2.95
fix for gcc-2.95
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: xbill (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-22 07:30 EST by MATSUURA Takanori
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-08 10:25:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description MATSUURA Takanori 2000-03-22 07:30:39 EST
I fixed the compile problem of xbill.

--- xbill-2.0/Cable.h.orig      Mon Mar 20 19:24:45 2000
+++ xbill-2.0/Cable.h   Mon Mar 20 19:24:54 2000
@@ -13,7 +13,7 @@
        void setup();
        void draw();
        void update();
-       onspark (int locx, int locy);
+       int onspark (int locx, int locy);

 };
Comment 1 Preston Brown 2000-05-08 10:25:59 EDT
fixed for next release (now rawhide).

Note You need to log in before you can comment on or make changes to this bug.